# To the extent possible under law, Matthew "strager" Glazar
# has waived all copyright and related or neighboring rights
# to _quick-lint-js winget manifests_. This work is
# published from United States.
# http://creativecommons.org/publicdomain/zero/1.0/

PackageIdentifier: quick-lint.quick-lint-js
PackageVersion: 2.17.0.0

Installers:
- InstallerUrl: https://c.quick-lint-js.com/builds/29f461a80941071bfdde616aff8ad442a9aef1f8/windows/quick-lint-js.msix
  InstallerSha256: 8bcc800510f52332104b7b3c5520732e6cc9c8fb493e2cff5ecd64f14fa9b73b
  InstallerType: msix
  Platform:
  - Windows.Desktop
  - Windows.Universal
  MinimumOSVersion: 10.0.0.0
  Architecture: x64
  PackageFamilyName: quick-lint.quick-lint-js_116557qebcmn6

ManifestType: installer
ManifestVersion: 1.1.0
